mohammad_teymori

ارور در نصب افزونه امنیتی

3 پست در این موضوع

سلام

من می خواستم افزونه امنیتی rsfirewall را نصب کنم ولی این ارور را داد

Fatal error: The file /home/fpa110/public_html/tmp/install_56c606fd69520/script.rsfirewall.php cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader. in Unknown on line 0

باید چیکار کنم/.

سپاس

Share this post


Link to post
Share on other sites
سلام

من می خواستم افزونه امنیتی rsfirewall را نصب کنم ولی این ارور را داد

Fatal error: The file /home/fpa110/public_html/tmp/install_56c606fd69520/script.rsfirewall.php cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader. in Unknown on line 0

باید چیکار کنم/.

سپاس

سلام

رو لوکال نصب میکنید؟ یا سرور؟

فکر کنم باس ionCube رو سیستمت نصب منی بعد.

مشکل داشتی باز بگو حل کنم برات

Share this post


Link to post
Share on other sites
سلام

من می خواستم افزونه امنیتی rsfirewall را نصب کنم ولی این ارور را داد

Fatal error: The file /home/fpa110/public_html/tmp/install_56c606fd69520/script.rsfirewall.php cannot be decoded by this version of the ionCube Loader. If you are the administrator of this site then please install the latest version of the ionCube Loader. in Unknown on line 0

باید چیکار کنم/.

سپاس

درود

مشکل از قدیمی بودن نسخه لودر یون کیوب هست.به مدیر سرور بگید جدید ترین نسخه لودر رو نصب کنه

Share this post


Link to post
Share on other sites

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری